.card {
  display: block;
  width: 70vw;
  border: 5px solid;
  box-shadow: 10px #ddd;

  .cardTitle {
    width: 100%;
    margin: 0;
    padding: 1em 0;
    text-align: center;
  }

  .cardContent {
    margin: 1em;
    .description {
      text-align: center;
    }
    text-align: left;
  }
}

.card.orange {
  border-color: orange;
}
.cardTitle.orange {
  color: white;
  background-color: orange;
}
.card.cyan {
  border-color: cyan;
}
.cardTitle.cyan {
  background-color: cyan;
}
.card.salmon {
  border-color: salmon;
}
.cardTitle.salmon {
  background-color: salmon;
}
.card.green {
  border-color: green;
}
.cardTitle.green {
  color: white;
  background-color: green;
}
.card.floralwhite {
  border-color: floralwhite;
}
.cardTitle.floralwhite {
  background-color: floralwhite;
}
.card.darkgrey {
  border-color: darkgrey;
}
.cardTitle.darkgrey {
  color: white;
  background-color: darkgrey;
}
.card.magenta {
  border-color: magenta;
}
.cardTitle.magenta {
  color: white;
  background-color: magenta;
}
.card.greenyellow {
  border-color: greenyellow;
}
.cardTitle.greenyellow {
  background-color: greenyellow;
}
.card.skyblue {
  border-color: skyblue;
}
.cardTitle.skyblue {
  background-color: skyblue;
}
.card.blue {
  border-color: blue;
}
.cardTitle.blue {
  color: white;
  background-color: blue;
}
.card.violet {
  border-color: violet;
}
.cardTitle.violet {
  background-color: violet;
}
.card.brown {
  border-color: brown;
}
.cardTitle.brown {
  color: white;
  background-color: brown;
}
.card.grey {
  border-color: grey;
}
.cardTitle.grey {
  color: white;
  background-color: grey;
}
.card.darkmagenta {
  border-color: darkmagenta;
}
.cardTitle.darkmagenta {
  color: white;
  background-color: darkmagenta;
}
.card.steelblue {
  border-color: steelblue;
}
.cardTitle.steelblue {
  color: white;
  background-color: steelblue;
}
.card.tan {
  border-color: tan;
}
.cardTitle.tan {
  background-color: tan;
}
.card.paleturquoise {
  border-color: paleturquoise;
}
.cardTitle.paleturquoise {
  background-color: paleturquoise;
}
.card.ivory {
  border-color: ivory;
}
.cardTitle.ivory {
  background-color: ivory;
}
.card.darkgreen {
  border-color: darkgreen;
}
.cardTitle.darkgreen {
  color: white;
  background-color: darkgreen;
}
.card.red {
  border-color: red;
}
.cardTitle.red {
  color: white;
  background-color: red;
}
.card.bisque {
  border-color: bisque;
}
.cardTitle.bisque {
  background-color: bisque;
}
.card.black {
  border-color: black;
}
.cardTitle.black {
  color: white;
  background-color: black;
}
.card.darkbrown {
  border-color: #502d1a;
}
.cardTitle.darkbrown {
  color: white;
  background-color: #502d1a;
}
.card.lightcyan {
  border-color: lightcyan;
}
.cardTitle.lightcyan {
  background-color: lightcyan;
}
.card.lightsteelblue {
  border-color: lightsteelblue;
}
.cardTitle.lightsteelblue {
  background-color: lightsteelblue;
}
.card.mediumpurple {
  border-color: mediumpurple;
}
.cardTitle.mediumpurple {
  color: white;
  background-color: mediumpurple;
}
.card.orangered {
  border-color: orangered;
}
.cardTitle.orangered {
  color: white;
  background-color: orangered;
}
.card.darkslateblue {
  border-color: darkslateblue;
}
.cardTitle.darkslateblue {
  color: white;
  background-color: darkslateblue;
}
